<?php
/*
Template Name: Modèle de page Contact
Template Post Type: page
*/

get_header();
?>
<!-- /* INTERNAL PAGE HEADER IMG -->
<div class="container-fluid p-0 position-relative singlehead">
	<div class="filterdiv internalpage position-absolute top-0 start-0"></div>
	<?php
	if (has_post_thumbnail()) {
		the_post_thumbnail('full', ['class' => 'img-fluid w-100']); 
	} else {
		echo '<img src="' . get_template_directory_uri() . '/assets/img/actu/fallout-serie-tv.jpg" class="img-fluid w-100" alt="Actu Séries" loading="lazy">';
	}
	?>
</div>
<!-- IMG END -->

	<!-- PAGE CONTENT -->
    <div class="container mt-5">
	<h1 class="htitles my-5">Contactez-nous</h1>
        <div class="row justify-content-lg-center">

			<div class="col-lg-6 mb-5">
				<iframe class="mapframe" scrolling="no" src="https://www.openstreetmap.org/export/embed.html?bbox=-1.07541561126709%2C49.10190092356775%2C-1.0395812988281252%2C49.11429030861071&amp;layer=mapnik&amp;marker=49.108096002793594%2C-1.0574984550476074"></iframe>
			</div>
			<div class="col-lg-6">
				<?php echo do_shortcode('[contact-form-7 id="51" title="Contact"]'); ?>
			</div>
				
        </div>
    </div>
	<!-- PAGE CONTENT END -->
	
<?php
get_template_part('template-parts/content-videobg');
get_template_part('template-parts/content-prefooter');
get_footer();